<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script language="JavaScript" type="text/javascript">
        //documento.write("Bienvenido a mi pagina Web"); // Documento no existe
        document.write("Bienvenido a mi pagina Web");
        //alert(Hola); // Hola no esta definido
        alert("Hola");
    </script>
</body>
</html>